div   {
	color: #F1EAA4;
}

* {
	font-family: Verdana, sansrif; 
	font-size: 20px;
}

h1 {
	font-size: 3rem;
}

#things-to-learn-statement {
	text-transform: uppercase;
}

.language {
	background-color: #C3F1A4;
}

.tools {
	border: 2px solid;
	border-color: #68CEE7;
}

img + ul {
	list-style-type: none;
}

section img{
	height: 20vh; width: 20vh;
	border-radius: 150px;

}

h4 ~ p {
	text-align: center;
}

section>ul>li {
	letter-spacing: 10px;
}